#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-K9QXXoaGiPm2GTZGX7bnEm
key:                  coinbase-pro-0.9.3.2-K9QXXoaGiPm2GTZGX7bnEm
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  7ea31f978e2cc7e03f87d25fb4bb3519
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-K9QXXoaGiPm2GTZGX7bnEm
depends:
    HsOpenSSL-0.11.7.9-6ppKSbVOIEDB31dLxDDqEp
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    aeson-casing-0.2.0.0-2fpDYn8dXBAGLMO4EwJsz
    async-2.2.5-2ZAiDX9fTSEE4pk3DTvSLh base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-CVrRgdRxI0OHmYXVC8SZtK exceptions-0.10.4
    http-api-data-0.5.1-Aul681LiSWmJwaH7OmEtOI
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-streams-0.8.9.9-3EMyGREgslN9xi6bAHhQn8
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    io-streams-1.5.2.2-3HVyPc0VzBjAstmsbOvX1
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    servant-0.20.2-AbtWw7dOXZb5QqG4A4SkSr
    servant-client-0.20-5LinNeBrQjA64sH3bZjmY8
    servant-client-core-0.20.2-4dviNIFd24c7c27CrnBXF3
    tasty-1.4.3-DHqM2TC53VsJnrR5ouuRGd
    tasty-hunit-0.10.1-GmNooh83fyD3b6mAyY59mf text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-B7WWlVpbQGMKsRq5jRr8s6
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    uuid-1.3.15-94VdF87bSJrAtOVImZJNK5
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    websockets-0.12.7.3-LsmfXofcmRd3DzPGvyccNF
    wuss-2.0.1.1-IJFZbSz9JEOLqaEgQxcbCq

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

